### Name: K012
### Title: Tests association/repulsion between a fixed point pattern and
###   one (or two) "variable" point patterns
### Aliases: K012
### Keywords: spatial

### ** Examples

## Not run: 
##D require (spatstat)
##D data(Helianthemum)
##D 
##D ## Test asociation/repulsion between the fixed pattern of adult H. squamatum plants and the "variable" 
##D ## pattern of surviving and dead seedlings, with 2.5% and 97.5% envelopes of 999 random labellings.
##D 
##D cosa <- K012(Helianthemum, fijo="adultHS", i="deadpl", j="survpl",
##D              nsim=999, nrank=25, correction="isotropic")
##D 
##D plot(cosa$k01, sqrt(./pi)-r~r,  col=c(3,1,3), lty=c(3,1,3), las=1, ylab=expression(L[12]), 
##D       xlim=c(0,200), main="adult HS vs. dead seedlings")
##D 
##D plot(cosa$k02, sqrt(./pi)-r~r, col=c(3,1,3), lty=c(3,1,3), las=1, ylab=expression(L[12]),
##D        xlim=c(0,200), main="adult HS vs. surviving seedlings")
## End(Not run)



